#app-elements{display:block !important;}
#app-top{display:block;height:100px;position:fixed;top:0;left:0;width:100%;z-index:1800;background-color:var(--bg-color);}
#app-back{display:block;position:fixed;top:10px;right:0;z-index:1800;}
#app-refresh{display:block;position:fixed;top:10px;right:72px;z-index:1800;}
#app-qr{display:block;position:fixed;top:10px;right:144px;z-index:1800;}
#app-menu{display:inline-block;position:fixed;top:18px;right:70px;}
#header-logo{opacity:0;}

.app-back-image,.app-refresh-image{text-align:center;padding:15px 5px 15px 5px}
.app-logo-image{height:90px;margin:5px 0 0 0;max-width:100%;}

#app-bottom{display:block;height:70px;position:fixed;bottom:0;left:0;width:100%;z-index:1800;background:var(--bg-color);color:#fff;}
#app-bottom a{box-sizing:border-box;display:block;width:20%;float:left;height:70px;padding-top:10px;padding-bottom:10px;text-align:center;border-left:1px solid var(--second-bg-color)}
#app-bottom a:first-child{border:0;}
.app-bottom-icon{display:inline-block;height:40px;}

#app-overlay{display:none;position:fixed;z-index:1800;top:0;left:0;width:100vw;height:100vh;padding:35vh 0;background-color:rgba(255,255,255,0.5)}
#app-overlay img{display:block;margin:auto;}

#app-session-overlay{display:none;position:fixed;z-index:2200;top:0;left:0;width:100vw;height:100vh;padding:20vh 0;background-color:rgba(255,255,255,1);text-align:center;text-size:120%;}
#app-session-overlay img{display:block;margin:auto;max-width:100%}

.home-text-top{display:none;}

@media (min-width: 992px) { 
	#icon-menu {top: 100px;}
}	
 